{
    "catalogue": {
        "volume": "K\u00f6tet",
        "public": "Nyilv\u00e1nos",
        "not_public": "Nem nyilv\u00e1nos",
        "title_main": "M\u00fazeumDigit\u00e1r",
        "title_sub": "A k\u00f6vetkez\u0151 katal\u00f3gus t\u00e1rgyai",
        "generated": "L\u00e9trehozva",
        "works": "Munk\u00e1k",
        "signature": "Al\u00e1\u00edr\u00e1s"
    }
}